.header_phone,.lxwm-mobile-box {display: none;}
.ft-moblie,.footer-moblie {display: none;}
#banner-box-mobile{display: none;}

@media screen and (max-width:1000px){
.nav-base {display: none;}
.header_phone {display: block;}
.lxwm-box { display: none;}
.footer {display: none;}
 .nav  {display: none;}
.lxwm-mobile-box {display: block;}
.hero-assistant.reveal.reveal-delay-2.visible {display: none;}
#im_chat_container {display: none;}
.znkf-title-box {display: none;}
.footer-moblie {display: block;}
.nav.show {display: none;}div#banner-box {display: none;}
#banner-box-mobile {display: block;}
.brcb-nav-box .w1600 {height: auto;}
    
    /*内容*/
    .content_zw video {max-width: 100%;height: auto;}
    .content_zw { margin: 0.2rem 0 0;}
    .content-box {width: 92%; margin: auto;margin-top: 0.3rem;padding: 0.2rem;}
    .content-box .title { font-size: 0.16rem; margin-bottom: 0.05rem;}
    .content-box .date {font-size: 0.12rem;margin-bottom: 0.1rem;}
}